<?xml version="1.0" encoding="utf-8"?>
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.rv.rvmine">

    <application>
        <activity android:name=".fragment.MyReleasePatFragment"></activity>
        <activity
            android:name=".personal.IDCardCertificationShowActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".traveler.TravelSettingsActivity"
            android:screenOrientation="portrait" />
        <activity
            android:name=".traveler.MyReleaseActivity"
            android:screenOrientation="portrait" />
        <activity android:name="com.rv.version.activity.UpdateAppActivity" />
    </application>

</manifest>